@charset "utf-8";
@font-face {
  font-family: 'Stockholm';
  src: url('fonts/stockholm_type-webfont.woff') format('woff'),
       url('fonts/stockholm_type-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Stockholm';
  src: url('fonts/stockholm_type_bold-webfont.woff') format('woff'),
       url('fonts/stockholm_type_bold-webfont.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'SignikaBold';
  src: url('fonts/signika-bold-webfont.woff') format('woff'),
       url('fonts/signika-bold-webfont.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'SignikaRegular';
  src: url('fonts/signika-regular-webfont.woff') format('woff'),
       url('fonts/signika-regular-webfont.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

*,
form {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.container {
    width: 1154px;
    margin: auto;
}
.c-flexy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.top-bar {
    height: 40px;
}
.nav-sec {
    height: inherit;
}
.nav-sec > .c-flexy {
    justify-content: space-between;
    align-items: center;
    height: inherit;
}
.nav-links {
    list-style: none;
    display: flex;
    align-items: center;
}
.nav-links li {
    margin-right: 15px;
}
.nav-links li span {
    font-family: 'Lato';
    font-size: 13px;
    font-weight: 900;
    color: #63656D;
    letter-spacing: -0.037em;
}
.top-bar .nav-links li a, .top-bar .nav-block a {
    font-family: 'Lato';
    font-size: 13px;
    font-weight: 400;
    color: #63656D;
    letter-spacing: -0.037em;
}
.nav-right .nav-block {
    height: 40px;
    display: flex;
    align-items: center;
}
.nav-lang {
    padding-left: 15px;
    padding-right: 15px;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
}
.nav-search {
    margin-left: 25px;
}
.nav-block .drop-dl a {
    font-family: 'Lato';
    font-size: 13px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
}
.lang-chose {
    display: inline-block;
    background-image: url(../images/down-chevron.svg);
    background-position: right center;
    background-size: 10px;
    background-repeat: no-repeat;
    padding-right: 20px;
}
.header-main {
    background-color: #FFCC05;
}
.nav-pri .c-flexy {
    align-items: center;
    justify-content: space-between;
}
.navigation {
    display: flex;
    list-style: none;
}
.navigation > li {
    padding: 38px 8px;
    position: relative;
}
.navigation > li > a {
    font-family: 'Lato';
    font-size: 14px;
    font-weight: 900;
    color: rgba(26,50,146,0.72);
    letter-spacing: -0.037em;
    text-transform: uppercase;
}
.navigation > li:hover > a {
    color: rgba(26,50,146,1);
}

.navigation > li > ul li a {
    display: inline-block;
    width: 100%;
    font-family: 'Lato';
    font-size: 15px;
    font-weight: normal;
    color: rgba(26,50,146,1);
    white-space: nowrap;
    padding-right: 40px;
}
.sub-nav {
        display: none;
        list-style: none;
    }
.has-sub-nav > ul {
        list-style: none;
}
@media(min-width:1200px) {
    .has-sub-nav {
        position: relative;
    }
    .navigation > li > ul li a:hover {
        font-weight: bold;
    }
    .navigation > li > ul li.has-sub-nav > a:hover {
        background-image: url(../images/right-chevron.svg);
        background-position: 95% center;
        background-repeat: no-repeat;
    }
    .navigation  li.has-sub-nav:hover > ul {
        display: block;
    }
    .has-sub-nav > ul {
        position: absolute;
        list-style: none;
        background: #fff;
        z-index: 10;
        left: calc(100% - 5px);
        top: -20px;
        padding: 15px 20px;
        padding-top: 20px;
        padding-right: 0;
        box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
        border: 1px solid #E6E6E6;
    }
    .navigation > .has-sub-nav > ul {
        left: 8px;
        top: 75px;
    }
    .navigation > li > ul li {
        margin-bottom: 13px;
    }
    
}
.the-login {
    display: flex;
}
.the-login {
    display: flex;
    font-family: 'Lato';
    font-size: 15px;
    font-weight: 400;
    color: rgba(26,50,146,1);
    align-items: center;
}
.the-login img {
    margin-right: 9px;
}
.hero-img {
    width: 100%;
    height: 340px;
    background-image: url(../images/hero-banner.jpg);
    background-position: center;
    background-size: cover;
}
@media(min-width: 1300px){
    .hero-img {
        width: 100%;
        height: 0;
        padding-bottom: 24.6875%;
        background-image: url(../images/hero-banner.jpg);
        background-position: center;
        background-size: cover;
    }
}
.hero-footer {
    background-color: #1A3292;
    /*height: 50px;*/
    padding-top:15px;
    padding-bottom:15px;
}
.hero-footer > .container {
    height: inherit;
}
.hero-footer .c-flexy {
    height: inherit;
    align-items: center;
    justify-content: space-between;
}
.hero-footer p {
    font-family: 'SignikaRegular';
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    letter-spacing: -0.037em;
    margin-right: 30px;
}

.hero-footer a {
    font-weight: bold;
    color: #ffcc05;
}
#removeRow {
    display: flex;
}
.search-row .container {
    background-color: #EDEFF6;
    padding: 30px;
    border-radius: 7px;
}
#tracking-form {
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 6px 1px rgba(0,0,0,0.15); 
    box-shadow: 0px 2px 6px 1px rgba(0,0,0,0.15);
    border-radius: 6px;
    display: flex;
}
.track-in {
    width: calc(100% - 50px);
    height: 50px;
    border: none;
    border-radius: 6px;
    padding-left: 20px;
}
.track-in::placeholder {
    font-family: 'SignikaRegular';
    font-size: 21px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
}
.track-in::-webkit-input-placeholder { /* Edge */
    font-family: 'SignikaRegular';
    font-size: 21px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
}

.track-in:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-family: 'SignikaRegular';
    font-size: 21px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
}

.srch-btn {
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 6px;
    background-color: transparent;
    background-image: url(../images/magnifying-glass.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 24px;
    cursor: pointer;
}
.add-padd20 {
    margin-left: -20px;
    margin-right: -20px;
}
.col8 .col-el {
    width: 12.5%;
}
.add-padd20 .col-el {
    padding-left: 20px;
    padding-right: 20px;
}
.col8 .image-box-img {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
}
.col8 .image-box-img figure {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFCC05;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    transition-timing-function: ease;
    transition-duration: 0.1s;
    transition-property: background-color;
}
.col8 .image-box-img figure img {
    transition-timing-function: ease;
    transition-duration: 0.1s;
    transition-property: all;
}
.col8 .image-box-img figure:hover {
    background-color: #1A3292;
}
.col8 .image-box-img figure:hover img {
    filter: brightness(0) invert(1);
}
.col8 .image-box-content .t-center {
    text-align: center;
    margin-top: 7px;
}
.col8 .image-box-content .t-center h3 {
    font-family: 'Lato';
    font-size: 15px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
    line-height: 1.1em;
}
.addpadd13 {
    margin-left: -13px;
    margin-right: -13px;
}
.col3 .col-el {
    width: 33.33%;
}
.addpadd13 .col-el {
    padding-left: 13px;
    padding-right: 13px;
}
.col3 .image-box-img figure {
    width: 100%;
    height: 0;
    padding-bottom: 60.218%;
    overflow: hidden;
    border-radius: 11px;
}
.col3 .image-box-content {
    margin-top: 15px;
}
.col3 .image-box-content h2 {
    font-family: 'SignikaBold';
    font-size: 22px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
    margin-bottom: 10px;
}
.col3 .image-box-content p {
    font-family: 'SignikaRegular';
    font-size: 17px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
    line-height: 1.5em;
    margin-bottom: 15px;
}
.do-link {
    font-family: 'SignikaRegular';
    font-size: 15px;
    font-weight: normal;
    color: #FF0000;
    letter-spacing: -0.037em;
    text-decoration: underline;
}
.services-row .do-link {
    font-size: 17px;
}
.do-link:after {
    content: "";
    display: inline-block;
    width: 18px;
    height: 10px;
    background-image: url(../images/right-arrow.svg);
    background-position: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin-left: 15px;
}
.addpadd13 .col {
    padding-left: 13px;
    padding-right: 13px;
}
.big-box-holder {
    width: 66.66%;
}
.small-box-holder {
    width: 33.33%;
}
.big-box-holder .box {
    width: 100%;
    border-radius: 11px;
    background: #f4f4f4;
    position: relative;
    overflow: hidden;
}
.big-box-holder .img-box {
    position: relative;
    z-index: 10;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-bottom: 70.9%;
}
.big-box-holder .txt-box {
    position: absolute;
    z-index: 11;
    background: transparent;
    bottom: 0;
    padding: 30px;
}
.small-box-holder {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.small-box-holder .box {
    position: relative;
}
.small-box-holder .img-box {
    position: relative;
    z-index: 10;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-bottom: 60.218%;
    border-radius: 11px;
    z-index: 10;
}
.small-box-holder > div:last-of-type .txt-box {
    position: absolute;
    z-index: 11;
    background: transparent;
    bottom: 0;
    padding: 20px;
}
.news-section {
    background-color: rgba(255, 217, 72, 0.1);
    padding-bottom: 70px;
}
.news-section > div.container:first-of-type {
    padding: 45px 0 0px;
    border-top: 1px solid #000;
}
.news-section .right-part {
    width: 33.33%;
    padding-left: 17px;
}
.news-section .col2 .col-el {
    width: 50%;
    padding-right: 25px;
}
.news-section .col2 div.col-el:first-of-type {
    padding-right: 42px;
}
.s-header h2 {
    font-family: 'SignikaBold';
    font-size: 40px;
    font-weight: normal;
    color: #000;
    letter-spacing: -0.037em;
}
.video-box-video {
    width: 100%;
    height: 0;
    padding-bottom: 56.13%;
    overflow: hidden;
    border-radius: 11px;
    position: relative;
}
.video-box-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}
.video-box-video video {
    position: absolute;
    width: 100%;
    height: 100%;
}
/*
.video-box-video:after {
    content: "";
    position: absolute;
    bottom: 15px;
    left: 15px;
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../images/play-button.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 10;
}
*/
.video-box-content {
    margin-top: 15px;
}

.video-box-content h3 {
    font-family: 'SignikaBold';
    font-size: 20px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
    margin-bottom: 10px;
}
.page-header {
    width: 100%;
    height: 0;
    padding-bottom: 38.9948%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 12px;
}
.add-list {
    list-style: none;
    width: 100%;
    margin-bottom: 40px;
}
.add-list:before {
    content: "Dokumenta ndihmëse";
    display: inline-block;
    font-family: 'SignikaBold';
    font-size:  28px;
    font-weight: bold;
    color: #FF0000;
    letter-spacing: -0.037em;
    margin-bottom: 22px;
}
.add-list li {
    width: 100%;
    margin-bottom: 20px;
}
.add-list li a {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 20px 20px;
    position: relative;
    min-height: 70px;
    border: 1px solid #E1E3EA;
    border-radius: 7px;
    -webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.2); 
    box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.2);
    padding-right: 70px;
}
.add-list li a span {
    font-family: 'Lato';
    font-size:  24px;
    font-weight: 400;
    color: #1A3292;
    letter-spacing: -0.037em;
}
.add-list li a:hover {
    background-color: #F8F8F8;
}
.add-list li a:hover span {
    font-weight: 700;
}
.add-list li.pdf-doc a:before {
    content: "";
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 20px;
    background-image: url(../images/files.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    flex-shrink: 0;
}
.add-list li a:after {
    content: "";
    display: inline-block;
    width: 29px;
    height: 16px;
    background-image: url(../images/right-arrow.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    
}
.aside {
    width: 340px;
    flex-shrink: 0;
}
.aside .a-blck {
    margin-bottom: 20px;
}
.a-blck .image-box-el {
    border-radius: 11px;
    border: 1px solid #C8C8C8;
    overflow: hidden;
    width: 100%;
}
.a-blck .image-box-el .image-box-img img {
    border-radius: 11px;
}
.a-blck .image-box-el .image-box-content {
    position: relative;
    padding: 15px;
}
.a-blck .image-box-el .image-box-content:after {
    content: "";
    display: inline-block;
    width: 18px;
    height: 10px;
    background-image: url(../images/right-arrow.svg);
    background-position: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: absolute;
}
.a-blck .image-box-el .image-box-content h2 {
    font-family: 'SignikaRegular';
    font-size:  26px;
    font-weight: normal;
    color: #3E3E3E;
    letter-spacing: -0.037em;
}
.a-blck .image-box-el.vertical .image-box-img figure {
    width: 100%;
    height: 0;
    padding-bottom: 38.53%;
    border-radius: 11px;
    overflow: hidden;
}
.a-blck .image-box-el.vertical .image-box-content:after {
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.a-blck .image-box-el.horizontal {
    display: flex;
}
.a-blck .image-box-el.horizontal .image-box-img {
    width: 150px;
    height: 150px;
    flex-shrink: 0;
}
.a-blck .image-box-el.horizontal figure {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 11px;
}
.a-blck .image-box-el.horizontal .image-box-content:after {
    right: 20px;
    bottom: 15px;
}
.ln-blck {
    margin-bottom: 20px;
}
.serv-blck .c-flexy.col2 {
    flex-wrap: wrap;
}
.serv-blck .col2 .col-el {
    width: 50%;
}
.add-padd22 .col-el {
    padding-right: 22px;
    padding-left: 22px;
}
#removeRow {
    display: flex;
    align-items: center;
}
#removeRow span {
    font-family: 'Lato';
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    letter-spacing: -0.037em;
    text-decoration: underline;
    margin-right: 10px;
}
.hero-section {
    margin-bottom: 50px;
}
.hero-wrapper img {
    display: block;
}
.search-row {
    margin-bottom: 40px;
}
.services-row {
    margin-bottom: 40px; 
}
.banner-section {
    margin-bottom: 80px;
}
.banner-wrapper img {
    width: 100%;
    display: block;
}
.grid-section {
    margin-bottom: 100px;
}
.txt-box h2 {
    font-family: 'SignikaBold';
    font-size: 25px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
}
.big-box-holder .txt-box h2 {
    margin-bottom: 7px;
}
.txt-box h3 {
    font-family: 'SignikaBold';
    font-size: 22px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
    margin-bottom: 7px;
}
.small-box-holder .txt-box {
    padding-top: 15px;
}
.small-box-holder > div:first-of-type .do-link {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}
.s-header {
    margin-bottom: 10px;
}
.news-section .col-inner .date {
    display: inline-block;
    font-family: 'SignikaRegular';
    font-size: 13px;
    font-weight: normal;
    color: #000;
    letter-spacing: -0.037em;
    text-decoration: underline;
    margin-bottom: 10px;
}
.news-section .col-inner h3 {
    font-family: 'SignikaBold';
    font-size: 18px;
    font-weight: normal;
    color: #000;
    margin-bottom: 7px;
}
.news-section .col-inner p {
    display: inline-block;
    font-family: 'SignikaRegular';
    font-size: 15px;
    font-weight: normal;
    color: #000;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.news-section .col-inner {
    position: relative;
}
.news-section .col-inner .do-link:after {
    margin-left: 0;
}
.news-section .col-inner .do-link:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.c-link a {
    display: inline-block;
    font-family: 'SignikaRegular';
    font-size: 14px;
    font-weight: normal;
    color: #000;
    letter-spacing: -0.037em;
    text-decoration: underline;
    margin-bottom: 10px;
    background-image: url(../images/foreign.svg);
    background-position: left center;
    background-size: 14px;
    background-repeat: no-repeat;
    padding-left: 25px;
}
.content-path {
    border-bottom: 1px solid #C5BEBE;
    min-height: 50px;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.content-path .container {
    padding: 17px 0;
}
.the-path {
    font-family: 'Lato';
    font-size: 14px;
    font-weight: normal;
    letter-spacing: -0.037em;
    color: rgba(26,50,146,1);
}
.content-path .container {
    position: relative;
}
.content-path .container:after {
    content: "";
    display: block;
    width: calc(100% - 370px);
    border-top: 4px solid #FFCC05;
    position: absolute;
    bottom: -4px;
}
.the-path a {
    color: rgba(26,50,146,1);
}
.the-path span:after {
    content: ">";
    margin: 0 5px;
}
.the-path span:last-of-type:after {
    display: none;
}
.the-path span:last-of-type {
    text-decoration: underline;
}
.content-wrap {
    width: calc(100% - 340px);
    padding-right: 30px;
}
.content-header {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 30px;
}
.content-header h1 {
    font-family: 'SignikaBold';
    font-size: 44px;
    font-weight: bold;
    letter-spacing: -0.037em;
    line-height: 1.2em;
    color: rgba(26,50,146,1);
    width: calc(100% - 340px);
}
.content-wrap img {
    width: 100%;
    margin-bottom: 30px;
}
.content-wrap p {
    font-family: 'Lato';
    font-size: 18px;
    line-height: 1.5em;
    color: #3E3E3E;
    letter-spacing: -0.037em;
    margin-bottom: 30px;
    padding-right: 30px;
}
.content-wrap p img {
    width: calc(100% + 30px);
}
.content-wrap ul:not(.add-list) {
    list-style: none;
    margin-bottom: 30px;
}
.content-wrap ul:not(.add-list) li {
    font-family: 'Lato';
    font-size: 18px;
    color: #1A3292;
    letter-spacing: -0.037em;
    margin-bottom: 20px; 
    position: relative;
    padding-left: 20px;
}
.content-wrap ul:not(.add-list) li:before {
    content: "";
    width: 9px;
    height: 9px;
    background-color: #FFCC05;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
}
.content-section {
    padding-bottom: 60px;
}
.ln-blck {
    width: 100%;
    background-color: #FFCC05;
    border-radius: 11px;
    padding: 40px;
}
.ln-blck h2 {
    font-family: 'SignikaBold';
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -0.037em;
    color: #000;
    margin-bottom: 25px;
}
.ln-blck .date {
    display: inline-block;
    font-family: 'Lato';
    font-size: 13px;
    color: #000;
    letter-spacing: -0.037em;
    text-decoration: underline;
    margin-bottom: 10px; 
}
.ln-blck h3 {
    font-family: 'Lato';
    font-size: 18px;
    font-weight: 900;
    line-height: 1.3em;
    color: #000;
    margin-bottom: 10px;
}
.ln-blck p {
    font-family: 'Lato';
    font-size: 15px;
    font-weight: 400;
    color: #000;
    line-height: 1.4em;
    margin-bottom: 10px;
}
.ln-blck .do-link:after {
    margin-left: 0;
    margin-top: 20px;
}
.blck-inner {
    position: relative;
}
.ln-blck .do-link:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.serv-blck {
    width: 100%;
    border-radius: 11px;
    background-color: #F2F2F2;
    margin-bottom: 20px;
    padding: 40px;
}
.serv-blck h2 {
    font-family: 'SignikaBold';
    font-size: 26px;
    font-weight: bold;
    letter-spacing: -0.037em;
    color: #1A3292;
    margin-bottom: 30px;
}
.add-padd22 {
    margin-left: -22px;
    margin-right: -22px;
}
.serv-blck .col-el {
    margin-bottom: 20px;
}
.serv-blck .image-box-img {
    width: 100%;
    padding-bottom: 100%;
    height: 0;
    border-radius: 6px;
    background-color: #FFCC05;
    position: relative;
    overflow: hidden;
}
.serv-blck .image-box-img figure {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition-timing-function: ease;
    transition-duration: 0.1s;
    transition-property: background-color;
}
.serv-blck .image-box-img figure:hover {
    background-color: #1A3292;
}
.serv-blck .image-box-img figure:hover img {
    filter: brightness(0) invert(1);
}
.serv-blck .image-box-content {
    margin-top: 7px;
}
.serv-blck .t-center {
    text-align: center;
}
.serv-blck .image-box-content h3 {
    font-family: 'Lato';
    font-size: 14px;
    font-weight: 400;
    color: #1A3292;
    letter-spacing: -0.037em;
    line-height: 1.2em;
}
.serv-blck .btn-wrapper {
    margin-top: 30px;
}
.serv-blck .btn-wrapper a {
    display: inline-block;
    width: 100%;
    border-radius: 7px;
    background-color: #1A3292;
    font-family: 'SignikaRegular';
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    padding: 16px 0;
    letter-spacing: -0.037em;
}
.footer-wrapper {
    border-top: 1px solid #BFBFBF;
    padding: 20px 0 40px;
}
.f-nav {
    display: flex;
    list-style: none;
}
.f-nav li {
    margin-left: 25px;
}
.f-nav li a {
    font-family: 'SignikaBold';
    font-size: 12px;
    font-weight: normal;
    letter-spacing: -0.037em;
    color: rgba(26,50,146,0.82);
}
.f-nav li a:hover {
    color: rgba(26,50,146,1);
}
.f-logo .logo img  {
    width: 84px;
    display: block;
}
.f-row > .c-flexy {
    align-items: center;
    justify-content: space-between;
}
.f-row {
    margin-bottom: 18px;
}
.f-row p {
    font-family: 'SignikaRegular';
    font-size: 11px;
    font-weight: normal;
    letter-spacing: -0.037em;
    color: #7E7E7E;
    line-height: 1.4em;
    max-width: 640px;
}
.impuls {
    font-family: 'Lato';
    font-size: 12px;
    font-weight: normal;
    letter-spacing: -0.037em;
    color: #000;
    text-decoration: underline;
}
.f-row .right-part .c-flexy {
    align-items: center;
}
.f-row .right-part a {
    font-family: 'SignikaRegular';
    font-size: 12px;
    font-weight: normal;
    letter-spacing: -0.037em;
    color: #000;
    margin-left: 10px;
}
.whatsapp {
    display: flex;
    align-items: center;
    margin-left: 30px!important;
}
.whatsapp span {
    font-family: 'SignikaBold';
    font-size: 12px;
    font-weight: normal;
    letter-spacing: -0.037em;
    color: #67C15E;
    text-transform: uppercase;
    margin-right: 15px;
}
.col8 .col-el .image-box-el {
    position: relative;
}
.col8 .col-el .image-box-content a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.close-btn, .menu-btn {
    display: none;
}
.nav-search {
    border-left: 1px solid #E5E5E5;
}
.search-c {
    width: 200px;
    height: 100%;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    width: 100%;
    padding: 0;
    border: none;
    margin: 0;
    height: auto;
    text-indent: 0!important;
    outline: none;
    color: #000;
    padding-left: 15px;
    background-color: transparent!important;
}
.gsib_a {
    padding: 0px!important;
}
.gsc-search-button-v2 {
	border-radius: 0!important;
}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border-color: transparent!important;
    background-color: transparent!important;
    outline: none;
}
.gsc-search-button {
    margin-left: 0!important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    padding:  8px 12px 8px!important;
}
.gsc-input::-webkit-input-placeholder { 
	color: transparent;
}
.gsc-search-button-v2 svg {
    fill: #1A3292!important;
}
.gsc-input:-ms-input-placeholder { 
  color: transparent;
}

.gsc-input::placeholder {
  color: transparent;
}
.cse .gsc-control-cse, .gsc-control-cse {

    border: none;
}
table.gsc-search-box {
    margin-bottom: 0px;
}
.showSearch {
	display: block;
}
.gsc-input-box {
    border: none!important;
    border-right: 0;
}
form.gsc-search-box {
    margin-bottom: 0!important;
}
.gsc-input-box {
    background-color: transparent!important;
}
table.gsc-search-box {
    margin-bottom: 0!important;
}
.gsc-control-cse {
    background-color: transparent!important;
    border: none!important;
    border-radius: 0;
}
.gsc-search-button-v2 svg {
    fill: #fff;
}
.gsc-search-button-v2  svg {
    width: 20px;
    height: 20px;
}
.mob-banner {
    display: none!important;
}
.sub-listing li {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    padding-left: 0!important;
    border-radius: 7px;
    -webkit-box-shadow: 2px 2px 4px 1px rgb(0 0 0 / 20%);
    box-shadow: 2px 2px 4px 1px rgb(0 0 0 / 20%);
    display: flex;
    border: 1px solid #E1E3EA;
}
.sub-listing li .img-box {
    width: 34.61%;
    overflow: hidden;
    border-radius: 7px;
}
.sub-listing li figure {
    width: 100%;
    height: 0;
    padding-bottom: 66.789%;
    overflow: hidden;
    border-radius: 7px;
    background-color: #eee;
}
.sub-listing li:before {
    display: none!important;
}
.sub-listing li a {
    flex: 1;
    padding: 30px;
    min-height: 70px;
    padding-right: 70px;
}
.sub-listing li a span {
    font-family: 'SignikaRegular';
    font-size: 24px;
    font-weight: 400;
    color: #1A3292;
    letter-spacing: -0.037em;
}
.sub-listing li a:after {
    content: "";
    display: inline-block;
    width: 29px;
    height: 16px;
    background-image: url(../images/right-arrow.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    right: 25px;
    top: 30px;
}
.sub-listing li:hover {
    background-color: #F8F8F8;
}
.sub-listing li a:hover span {
    font-weight: 700;
}
.header-mobile {
    display: none;
}
.logo img {
    display: block;
}
.show-only-mob {
    display: none;
}
.the-slider .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 0;
    background: #fff;
    opacity: 1;
    margin: 0 7px!important;
}
.the-slider .swiper-pagination-bullet-active {
    background: #FFCC05;
}
.addpadd25 {
    margin-left: -25px;
    margin-right: -25px;
}
.addpadd25 > div {
    padding: 0 25px;
}
.news-section .s-header {
    margin-bottom: 15px;
}
.news-section .art-head {
    height: 68px;
    overflow: hidden;
}
.news-section .video-part h2 {
    height: 68px;
    line-height: 78px;
    margin-bottom: 10px;
    font-family: 'SignikaBold';
    font-size: 40px;
    font-weight: normal;
    color: #1A3292;
    letter-spacing: -0.037em;
}
.news-section .art-img {
    width: 100%;
    padding-right: 35px;
}
.news-section .art-img figure {
    width: 100%;
    height: 0;
    padding-bottom: 53.481%;
    background-color: #fff;
    border-radius: 11px;
    overflow: hidden;
    margin: 10px 0 15px;
}
.col3 .video-part {
    width: 33.33%;
}
.content-wrap table {
	width: 100%;
	max-width: 100%!important;
	border-collapse: collapse;
	border: none;
	margin-bottom: 30px;
}
.content-wrap table tr td, .content-wrap table tr th {
	padding: 15px 20px;
	font-size: 18px;
	font-family: "Lato";
	color: #3E3E3E;
	font-weight: 400;
	letter-spacing: -0.037em;
}
.content-wrap table tr:first-of-type td, .content-wrap table tr:first-of-type th {
	background-color: #FFCC05;
	font-weight: 700;
}
.content-wrap table tr:first-of-type td p, .content-wrap table tr:first-of-type th p {
	font-weight: normal;
	margin:0!important;
	padding:0!important;
}
.content-wrap table td p {
	margin:0!important;
	padding:0!important;
	line-height: 1.3em;
}
.content-wrap table td, .content-wrap table th  {
	vertical-align: middle;
}
.content-wrap table tr:nth-of-type(2n+1):not(:first-of-type){
	background-color: #F8F8F8;
}
.drop-dl {
   position: relative; 
}
.drop-dl ul{
   position: absolute; 
}

@media(max-width:1199px) {
    .site-header, #main-navigation {
        position: fixed;
        top: 59px;
        right: 0;
        height: calc(100% - 60px);
        background-color: #FFCC05;
        z-index: 1000;
        width: 450px;
        padding: 0px 20px 20px;
        transition-timing-function: ease;
        transition-duration: 0.2s;
        box-shadow: 3px 3px 3px rgb(0 0 0 / 30%);
        overflow-y: scroll;
        transform: translateX(100%);
        padding-top: 2px;
    }
    .opened {
        transform: translateX(0px);
    }
    
    .close-btn {
        display: block;
        border: none;
        background-color: transparent;
        background-image: url(../images/cancel.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        width: 23px;
        height: 23px;
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .navigation {
        display: block;
    }
    .nav-pri .c-flexy {
        padding: 20px 0;
        justify-content: flex-start;
    }
    .nav-logo {
        flex-grow: 1;
        display: flex;
        align-items: center;
    }
    .container {
        width: 100%;
    }
    .navigation > li {
        padding: 0px;
        margin-bottom: 10px;
    }
    .has-sub-nav > a {
        display: flex;
        width: 100%;
        justify-content: space-between;
        
    }
    .has-sub-nav > a:after{
        content: "";
        display: block;
        border: none;
        background-color: transparent;
        background-image: url(../images/down-chevron.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        width: 13px;
        height: 13px;
        margin-top: 4px;
    }
    .open-nav > .sub-nav {
        display: block;
    }
    .navigation > li > ul li {
        margin-top: 10px;
    }
    .navigation > li > ul li a {
        display: flex;
        justify-content: space-between;
        padding-right: 0;
        padding-left: 15px;
    }
    .navigation > li > ul li > .sub-nav {
        padding-left: 15px;
    }
    .navigation > li .open-nav > a {
        font-weight: 700!important;
    }
    .noscroll {
        overflow-y: hidden;
    }
    .nav-sec, 
    .hero-footer>.container, 
    .search-row, 
    .services-row>.container, 
    .grid-section>.container,
    .news-section>.container,
    .news-section > div.container:first-of-type,
    footer>.container,
    .content-path>.container,
    .content>.container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .nav-pri .nav-logo {
        display: none;
    }
    .header-mobile {
        display: flex;
        height: 60px;
        justify-content: space-between;
        align-items: center;
        padding: 0 20px;
        background-color: #FFCC05;
    }
    .menu-btn {
		display: block;
	}
	.hamburger {
  padding: 0;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }

  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #1A3292; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #1A3292;
    border-radius: 0px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }
    .hamburger--collapse-r .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--collapse-r .hamburger-inner::after {
    top: -20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear; }
  .hamburger--collapse-r .hamburger-inner::before {
    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--collapse-r.is-active .hamburger-inner {
  transform: translate3d(0, -10px, 0) rotate(45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--collapse-r.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear; }
  .hamburger--collapse-r.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(90deg);
    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1); }
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	    width: 30px;
	    height: 3px;
	}
	.hamburger-box {
	    width: 30px;
	    height: 24px;
	}
	.hamburger-inner::before {
	    top: -8px;
	}
	.hamburger--collapse-r .hamburger-inner::after {
    	top: -16px;
	}
	.show-only-mob {
        display: block;
    }
    .top-bar .nav-left {
        display: none;
    }
    .top-bar .nav-right .nav-block:not(.nav-search) {
        display: none;
    }
    .nav-search {
        border-left: none;
        width: 100%;
        margin: 0;
    }
    .nav-sec {
        padding: 0;
    }
    .nav-sec .nav-right {
        width: 100%;
    }
    .search-c {
        width: 100%;
        height: auto;
        border-radius: 33px;
        background-color: #fff;
        border: 1px solid #707070;
    }
    .gsc-input-box {
        padding: 10px 20px!important;
        
    }
    .nav-pri .c-flexy {
        flex-wrap: wrap;
    }
    .nav-pri .c-flexy {
        padding: 15px 0;
    }
    .nav-main {
        width: 100%;
    }
    .nav-links {
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }
    .nav-login {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .nav-links li {
        margin-bottom: 4px;
    }
    .nav-links li span {
        color: #1A3292;
    }
    .nav-links li a {
        font-family: 'Lato';
        font-weight: 400;
        color: rgba(26,50,146,1);
        letter-spacing: -0.037em;
    }
    .nav-block a.lang {
        display: inline-block;
        font-family: 'Lato';
        font-weight: 900;
        color: rgba(26,50,146,1);
        letter-spacing: -0.037em;
        font-size: 18px;
        text-transform: uppercase;
        
    }
    .gsc-search-box-tools .gsc-search-box .gsc-input {
        background:none!important;
    }
    .page-header-container {
        padding-right: 20px;
        padding-left: 20px;
    }
    .navigation > li > ul li a {
        white-space: normal;
    }
}
@media(max-width:1000px) {
    .services-row .c-flexy, .f-row .c-flexy{
        flex-wrap: wrap;
    }
    .col8 .col-el {
        width: 25%;
        margin-bottom: 30px;
    }
    .left-part, .right-part {
        width: 100%;
    }
    .left-part {
        margin-bottom: 20px;
    }
    .f-row .right-part a {
        margin-left: 0;
        margin-right: 10px;
    }
    .whatsapp {
        margin-left: 20px!important;
    }
    .content > .container > .c-flexy {
        flex-wrap: wrap;
    }
    .content-wrap {
        width: 100%;
        padding-right: 0;
        padding-bottom: 40px;
    }
    .aside {
        margin: auto;
    }
    .kodiim iframe {
        width: 100%;
    }
}
@media(max-width: 800px){
    
    .grid-section > .container > .c-flexy {
        flex-wrap: wrap;
    }
    .big-box-holder {
        width: 100%;
        margin-bottom: 20px;
    }
    .small-box-holder {
        width: 100%;
        flex-direction: row;
        justify-content: space-between;
    }
    .small-box-holder .box {
        width: calc(50% - 10px);
    }
    .small-box-holder > div.box:last-of-type > div {
        width: 100%;
        padding-bottom: 60.218%;
        height: 0;
        position: relative;
    }
    .news-section > .container > .c-flexy {
        flex-wrap: wrap;
    }

    .news-section .right-part {
        width: 50%;
        padding-left: 0;
    }
    .content-header h1 {
        width: 100%;
    }
}
@media (max-width: 499px) {
	.tableresp thead {
	    border: none;
	    clip: rect(0 0 0 0);
	    height: 1px;
	    margin: -1px;
	    overflow: hidden;
	    padding: 0!important;
	    position: absolute;
	    width: 1px;
	}
	.content-display table.tableresp tr:nth-child(odd) {
	    background-color: transparent!important;
	}
	.tableresp tr {
	    display: block;
	    margin-bottom: 20px;
	    border-top: 1px solid #ddd;
	}
	.tableresp tr:last-of-type {
	    border: none;
	    margin-bottom: 0px;
	}
	.tableresp td {
    display: flex;
    text-align: right;
    justify-content: space-between;
    align-items: stretch;
    padding: 0!important;
    border-bottom: 1px solid #ddd;
}
	.content-display table.tableresp tbody tr:first-child td, .open-content table.tableresp tbody tr:first-child td p {
    background-color: transparent!important;
}
.tableresp td::before {
    content: attr(data-label);
    text-transform: uppercase;
    padding: 13px;
    display: flex;
    align-items: center;
    width: 40%!important;
    color: #414042;
    text-align: left!important;
    background-color: #EEEFF7;
    box-sizing: border-box;
    flex-shrink: 0;
    margin-right: 15px;
    font-family: 'SignikaBold';
}
.tableresp td>span {
    display: block;
    padding: 13px 15px;
}
.tableresp tr td:nth-child(2):before {
    color: rgba(26,50,146,1);
}
}
@media(max-width:499px){
   
    .logo img {
        width: 130px;
    }
    .site-header, #main-navigation {
        width: 100%;
        box-shadow: none;
        
    }

    .left-part .f-nav {
        display: none;
    }
    .hero-section {
        margin-bottom: 30px;
    }
    .search-row {
        padding-left: 0;
        padding-right: 0;
    }
    .search-row .container {
        background-color: #EDEFF6;
        padding: 20px;
        border-radius: 0;
    }
    .track-in::placeholder {
        font-size: 4vw;
    }
    .track-in::-webkit-input-placeholder { /* Edge */
        font-size: 4vw;
    }
    
    .track-in:-ms-input-placeholder { /* Internet Explorer 10-11 */
        font-size: 4vw;
    }
    .srch-btn {
        background-size: 18px;
    }
    .col8 .col-el {
        width: 50%;
        margin-bottom: 20px;
    }
    .add-padd20 {
        margin-left: -10px;
        margin-right: -10px;
    }
    .add-padd20 .col-el {
        padding-left: 10px;
        padding-right: 10px;
    }
    .search-row {
        margin-bottom: 30px;
    }
    .hero-footer p {
        font-family: 'SignikaRegular';
        font-size: 4.5vw;
    }
    .col8 .image-box-content .t-center h3 {
        font-family: 'Lato';
        font-size: 3.5vw;
    }
    #removeRow span {
        font-family: 'Lato';
        font-size: 3.5vw;
    }
    .addpadd13 {
        margin-left: -10px;
        margin-right: -10px;
    }
    .addpadd13 .col-el {
        padding-left: 10px;
        padding-right: 10px;
    }
    .col3 .col-el {
        width: 100%;
        margin-bottom: 25px;
    }
    .col3 .video-part {
        width: 100%;
    }
    .services-row {
        margin-bottom: 20px;
    }
    .desk-banner {
        display: none!important;
    }
    .mob-banner {
        display: block!important;
    }
    .banner-section {
        margin-bottom: 40px;
    }
    .col3 .image-box-content h2 {
        font-family: 'SignikaBold';
        font-size: 5.5vw;
    }
    .col3 .image-box-content p {
        font-family: 'SignikaRegular';
        font-size: 3.8vw;
    }
    .do-link {
        font-family: 'SignikaRegular';
        font-size: 3.5vw;
    }
    .services-row .do-link {
        font-size: 3.8vw;
    }
    .big-box-holder .txt-box {
        padding: 15px;
    }
    .big-box-holder .txt-box h2 {
        margin-bottom: 0;
    }
    .txt-box h2 {
        font-family: 'SignikaBold';
        font-size: 7vw;
    }
    .txt-box h3 {
        font-family: 'SignikaBold';
        font-size: 5vw;
    }
    .small-box-holder {
        display: block;
    }
    .small-box-holder .box {
        width: 100%;
        margin-bottom: 20px;
    }
    .small-box-holder > div:last-of-type .txt-box {
        padding: 10px 15px;
    }
    .grid-section {
        margin-bottom: 20px;
    }
    .s-header h2 {
        font-family: 'SignikaBold';
        font-size: 7.5vw;
    }
    .news-section > div.container:first-of-type {
        padding: 30px 20px 0px;
    }
    .left-part .c-flexy.col2 {
        flex-wrap: wrap;
    }
    .left-part .c-flexy.col2 .col-el {
        width: 100%;
        margin-bottom: 30px;
    }
 
    .news-section .right-part {
        width: 100%;
    }
    .video-box-content h3 {
        font-family: 'SignikaBold';
        font-size: 4.7vw;
    }
    .news-section .col-inner h3 {
        font-family: 'SignikaBold';
        font-size: 4.4vw;
    }
    .news-section .col-inner p {
        display: inline-block;
        font-family: 'SignikaRegular';
        font-size: 3.5vw;
    }
    .news-section .col-inner .date {
        display: inline-block;
        font-family: 'SignikaRegular';
        font-size: 3.5vw;
    }
    .hideonM {
        display: none;
    }
    .whatsapp img {
        width: 28px;
    }
    .f-logo .logo img {
        width: 122px;
    }
    .navigation > li > ul li a {
        white-space: normal;
    }
    .navigation > li > a {
        font-family: 'Lato';
        font-size: 5vw;
    }
    .navigation > li > ul li a {
        font-size: 5vw;
    }
    .has-sub-nav > a:after {
        width: 15px;
        height: 15px;
    }
    .the-path {
        font-size: 3vw;
    }
    .content-header {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .content-header h1 {
        font-family: 'SignikaBold';
        font-size: 6vw;
    }
    .content-wrap p {
        font-size: 4.5vw;
        padding-right: 0;
    }
    .content-wrap p img {
        width: 100%;
    }
    .content-wrap ul:not(.add-list) li {
        font-family: 'Lato';
        font-size: 3.8vw;
    }
    .add-list:before {
        font-size: 4.5vw;
    }
    .add-list li a span {
        font-family: 'Lato';
        font-size: 3.8vw;
    }
    .add-list li.pdf-doc a:before {
        width: 28px;
        height: 28px;
        margin-right: 10px;
    }
    .add-list li a:after {
        width: 20px;
    }
    .a-blck .image-box-el .image-box-content h2 {
        font-size: 4.5vw;
    }
    .ln-blck h2 {
    font-size: 6.5vw;
    }
    .ln-blck .date {
    font-size: 3.5vw;
    }
    .ln-blck h3 {
    font-size: 4.4vw;
    }
    .ln-blck p {
    font-size: 3.5vw;
    }
    .ln-blck {
        padding: 30px;
    }
    .serv-blck h2 {
        font-family: 'SignikaBold';
        font-size: 5.5vw;
    }
    .serv-blck {
        padding: 30px;
    }
    .serv-blck .add-padd22 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .serv-blck .add-padd22 .col-el {
        padding-right: 15px;
        padding-left: 15px;
    }
    .serv-blck .image-box-content h3 {
        font-family: 'Lato';
        font-size: 3.5vw;
    }
    .serv-blck .btn-wrapper a {
        font-size: 3.8vw;
    }
    .aside {
    width: 100%;
    }
    .sub-listing:before {
        font-size: 4.5vw;
    }
    .sub-listing li a {
        min-height: 50px;
    }
    .sub-listing li a span {
        font-family: 'Lato';
        font-size: 3.8vw;
    }
    .sub-listing li.pdf-doc a:before {
        width: 28px;
        height: 28px;
        margin-right: 10px;
    }
    .sub-listing li a:after {
        width: 20px;
    }
    .col8 .image-box-img figure img {
        max-height: 40%;
        min-width: 70%;
    }
    .navigation > li > a {
        font-family: 'Lato';
        font-size: 5vw;
        font-weight: 900;
        color: rgba(26,50,146,1);
        letter-spacing: -0.037em;
        text-transform: uppercase;
    }
    .nav-links li span {
        font-size: 4.5vw;
        color: #1A3292;
    }
    .nav-links li a {
        font-size: 4.5vw;
    }
    .nav-block a.lang {
        font-size: 5vw;
    }
    
    .content-header {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .content-path {
        display: none;
    }
    .page-header-container {
        margin-top: 20px;
    }
}

.swiper-slide a {
    display: block;
    width: 100%;
    background-color: #000
}
.swiper-button-next, .swiper-button-prev {
    color: rgba(26,50,146,1)!important;
    
}
	

.attachements {
	margin-bottom: 50px;
}
.attachements a {
	display: block;
    background-position: 15px center;
    background-repeat: no-repeat;
    font-weight: 400;
    font-size: 16px;
    color: #4E4E4E;
    padding: 25px;
    padding-left: 75px;
    text-decoration: none!important;
    margin-bottom: 10px;
    border: 1px solid #BCBCBC;
    border-radius: 11px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
    max-width: 620px;
    transition-duration: 0.1s;
    transition-timing-function: ease;
    transition-property: background-color box-shadow;
}
.attachements a:hover {
	background-color: #F8F8F8;
	box-shadow: 0px 2px 7px rgba(0,0,0,0.3);
}
.attachements a.pdf {
    background-image: url(../images/pdf.svg);
}



















